
/* Everything CSS Sprite Menu */
	ul#menu{margin:0; padding:0; list-style:none; clear:both;}
		#menu li{overflow:hidden; text-indent:-9999px;   margin-right:10px;}
			#menu li a{background:url('images/imagebuttonsheet.png') no-repeat; width:100%; height:100%; display:block;}

			/* Home Button */
			#menu li.home{width:186px; height:41px;}
				#menu li.home a{background-position:0px 0px;}
				#menu li.home a:hover{background-position:0px -40px;}
				#menu li.home a.selected{background-position:0px -80px;}

			/* services Button */
			#menu li.services{width:186px; height:41px;}
				#menu li.services a{background-position:-0px -200px;}
				#menu li.services a:hover{background-position:0px -120px;}
				#menu li.services a.selected{background-position:0px -160px;}
				
				/* residential Button */
			#menu li.residential{width:186px; height:41px;}
				#menu li.residential a{background-position:0px -480px;}
				#menu li.residential a:hover{background-position:0px -520px;}
				#menu li.residential a.selected{background-position:0px -560px;}
				
				/* commercial Button */
			#menu li.commercial{width:186px; height:41px;}
				#menu li.commercial a{background-position:0px -600px;}
				#menu li.commercial a:hover{background-position:0px -640px;}
				#menu li.commercial a.selected{background-position:0px -680px;}
				
				

			/* Contact Button */
			#menu li.contactus	{width:186px; height:41px;}
				#menu li.contactus a{background-position:0px -440px;}
				#menu li.contactus a:hover{background-position:0px -360px;}
				#menu li.contactus a.selected{background-position:0px -400px;}